Page MenuHomePhabricator

Updated logo for Ladino Wikipedia
Closed, ResolvedPublic

Description

We've corrected the spelling in the Hebrew-script portion of the logo. The updated logo has been saved at File:Wiki.png on Ladino Wikipedia. If that file itself isn't suitable, then please adapt File:Wiki2.gif for the purpose. Thank you.

Logo text

בֿיקיפידײה
לה אנסיקלופידײה ליבירה

Event Timeline

StevenJ81 raised the priority of this task from to Needs Triage.
StevenJ81 updated the task description. (Show Details)
StevenJ81 added a subscriber: StevenJ81.
Restricted Application added subscribers: StudiesWorld, Matanya, Aklapper. · View Herald TranscriptNov 12 2015, 7:55 PM
Dereckson triaged this task as High priority.Nov 13 2015, 11:12 AM
Dereckson added a subscriber: Dereckson.

It seems, that both, the png and gif file (btw.: it needs to be a png file :)), are the same (right?) but both changes the globe shadow a bit (additionally to the language fix) at the top left:

currentproposed

Is this intentional?

That was not intentional. I'm no expert on this kind of thing, and don't really have proper equipment/software to do this carefully. I was only trying to make the language fix. So if you have the capability of combining the language fix with the current graphic element, by all means feel free to do that. (If you do, post the updated file back on the wiki, or give me a chance to do that.)
Thanks.

Dereckson added a project: Design.EditedNov 14 2015, 8:48 PM

[ Added design tag to advertise this task as suitable for logo creation to solve issue noted in previous comment. ]

is this what you wanted

StevenJ81 added a comment.EditedNov 17 2015, 10:47 PM

It's hard for me to tell about the graphic element, but it looks fine to me. However, what we were trying to change was the Hebrew-alphabet spelling. The second word on the bottom line (reading from right to left) is supposed to be spelled as follows:
אנסיקלופידייה
instead of
ענסיקלופידייה
And that is really what we were trying to change. I know for a fact that the font used in the Hebrew lettering is simply Arial (though I don`t know if it is bolded). Thank you for your help and support.

Could you provide the complete text typed here, or at least the complete 2 bottom lines?

StevenJ81 added a comment.EditedNov 18 2015, 5:35 PM

OK. Here goes; keep in mind that Hebrew lettering runs right-to-left:

בֿיקיפידײה
לה אנסיקלופידײה ליבירה

(This is the Hebrew-script transcription of the Latin-script text in the logo.)

I tried to do my best. If this is not good enough, perhaps someone can clean up more adequately.

Hmm, I will try to remove the artifact by using your writing.

In any case, there's a word missing on the last line.

I used the File:Wiki.png on Ladino Wikipedia and swapped in the current globe icon.

I wouldn't mind finding a way to make the bottom line of the Hebrew-script text sharper. That said, this version is entirely acceptable for the time being.

You're welcome.

So are you going to install this and close the ticket?
(If so, a request: please post it as the new Wiki.png on ladwiki—or give me a download link so I can do so.)
Once again, thanks.

Dereckson added a comment.EditedNov 20 2015, 3:52 PM

Logos are now directly stored as static resources in our configuration, so a Commons publication is preferable.

The local Wiki.png isn't configurable any more as logo source.

Dereckson updated the task description. (Show Details)Nov 20 2015, 3:53 PM
Dereckson set Security to None.

I don't have a problem with that. I may store a copy on our wiki anyway for historical/archive purposes. Please let me know its name when you publish it on Commons (or tell me to do so).

I used the File:Wiki.png on Ladino Wikipedia and swapped in the current globe icon.

So this is, what you want? :)

This is great. As a future emendation, I might like to see if we can make the small Hebrew letters at the bottom just a bit crisper. But that's a request for a different time and place. This logo is great, and you can go ahead and install it on ladwiki. Thanks to all for your help.

I downloaded that .png. I will rename and upload to ladwiki as Wiki.png for documentation purposes, with a note on the file that this is no longer the source for the logo. I'll add a link to the official Commons publication location when you tell me where it is.

Could you post a link to the new logo on your village pump to gather feedback?

Change 254471 had a related patch set uploaded (by Dereckson):
Logo update for lad.wikipedia

https://gerrit.wikimedia.org/r/254471

Hi. I assume that we can stipulate that the only thing we have really changed in the logo is the one Hebrew letter, from ע to א. Given that, let me suggest the following:

  1. We consider this to be a correction, not a change. The word we are fixing here is the Hebrew-script version of the word Anskilopedya. If you go to the ladwiki article of that name, and then click the tab to go over to the Hebrew-script version of the article, you will see that the first letter in the name of that article is א and not ע. You can also look at a discussion on my user talk archive page there (Messaje de Usador:StevenJ81/Archive 1, at Hebrew Orthography), to see that the appropriate transcription of A is א, not ע. The reason for the mistake is that the transcription system to Yiddish is different, and would use ע in that place.
  2. The direct correspondence I have had with user Universal Life, who is the expert, is off-wiki, and I can't find it now. If you look at the history of Wiki.png, though, you'll see that the letter in question has gone back and forth a couple of times. UL conceded to me in an off-wiki note that he only really came to understand the proper orthography after he created the ע version of the logo. But per the discussion he wrote on my talk archive, you can see that א is the correct letter to use.

If despite all of this you want me to post a discussion on my village pump, I will. But the community is very small, and there is a very great likelihood that we will get no comments at all. In this particular case, though, I think we're just talking about a correction, which we should be able to put in place without a discussion.
Thank you.

Dereckson added a comment.EditedNov 21 2015, 5:08 AM

Yes it would be better to do it, not a formal vote like on a big wiki, but a section with a line of explanation, a thumbnail with the new logo and a link to your talk page archive would be fine.

It pursues archival and notifications goals like to get feedback from your visitors and occasional contributors, and to provide a trace of notifications for future contributors. It will also answer the question a visitor would have "why the logo has been updated?".

Don't worry, we understand some projects have very small communities, and some virtually none. It's up to you to decide the best way for these notifications / discussions, not to us. Our only requirements are some opportunity for discussion exists and local project conventions about consensus is respected.

I will do so, then. Thank you all for your help.

Notification added at our village pump.

Scheduled for deployment December 7.

OK.

A couple of questions for wrap-up:

  1. Is the last version shown above identical to what will be deployed? (If not, please provide.)
  2. Are you going to publish this version to Commons, or do I need to do that? (If the latter, is there a specific naming convention to use?)

Again, thank you very much, Dereckson and team.

I've included this version in the change:

F2972988

@Mareklug could you upload it to Commons?

@Mareklug The logo has some issues, well described by @Krinkle in the patch comments. Could you take care of that?

I provided the full text in Hebrew-script at #1814172 above. The font used is, I believe, regular Arial, bolded. (If that's not right, it's Arial Black.)

Can someone give me a sense what the timing looks like now? Thanks.

Dereckson added a comment.EditedDec 11 2015, 12:48 PM

@StevenJ81 Please get in touch with some people on Wikimedia Commons at the graphic lab to prepare you a logo, or ask @Mareklug for an update.

We'll deploy the logo as soon as a correct version is provided.

@Mareklug, how would you like me to proceed? The wiki is certainly not looking for anything fancy. We don't want to put something substandard up, but we'd also like this spelling correction implemented. So tell me what you'd like from me (on behalf of the wiki) going forward.

I've left a request to the Wikimedia Commons graphic lab to get assistance.

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 20 2016, 4:19 AM
Perhelion added a subscriber: Perhelion.EditedFeb 1 2016, 12:04 AM

I've left a request ...

I've fulfilled the request there!?

Dereckson, that is because the version you posted there is not the current one on the project.

In any event, I responded on-wiki at Commons and need a day or two to contact other members of the project, some of whom will be easier to find off-wiki.

Update: we're still discussing in Graphic Lab of the logo requirements.

I responded on-wiki at Commons. Will get back to you again in a few days.

Dereckson reassigned this task from Dereckson to StevenJ81.Mar 10 2016, 4:16 PM

Okay, I'm assigning you back the task, so you can take care of that. Feel free to reassign it to me when you have a logo usable in PNG format and I'll update the change with the final logo.

Dereckson, I don't have the skills to create a logo myself. But I responded today at Commons to your question about how we would approach this if we were starting from scratch. So please take a look over there. Thanks.

Thanks for the update and having taken care of preparing the text.

Urbanecm, how is this blocked? When this was first opened, the community consensus was clear--and we were mainly looking for a spelling correction on one Hebrew-script word. The text I have just provided on Commons is the exact text we already had, with the one spelling correction incorporated. So what's the problem?

@StevenJ81 Ehm, there was Community consensus needed flag and I did not examine the task. It looked unconsistent to me so I moved it to blocked on community consensus. If the consensus is clear, I'll move it back and remove the flag.

Thanks very much.

StevenJ81 reassigned this task from StevenJ81 to Dereckson.Apr 7 2016, 8:32 PM

Perhelion created a new file at commons:File:Wikipedia-logo-v2-lad new.svg that is the one we will go with. So I'm kicking it back to you to get it installed. Thanks very much for your help!

Krinkle removed a subscriber: Krinkle.Apr 7 2016, 8:44 PM

Change 254471 merged by jenkins-bot:
Logo update for lad.wikipedia

https://gerrit.wikimedia.org/r/254471

Mentioned in SAL [2016-04-07T23:56:49Z] <dereckson@tin> Synchronized static/images/project-logos/ladwiki.png: Logo update for lad.wikipedia (Task T118491) (duration: 00m 27s)

Dereckson closed this task as Resolved.Apr 8 2016, 12:42 AM

The logo has been deployed. Thanks to AnonMoose, @Perhelion and @StevenJ81 for their support.